import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeCoursesComponent } from './employee-courses.component';

describe('EmployeeCoursesComponent', () => {
  let component: EmployeeCoursesComponent;
  let fixture: ComponentFixture<EmployeeCoursesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeCoursesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeCoursesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
